<!DOCTYPE html>
<html>
<head>
<title>Two circles of color yellow and green using SVG </title>
</head>
<body>
<h1>Displaying two circles of color yellow and green using SVG </h1>
<svg width="100" height="100">
<circle cx="50" cy="50" r="40" stroke="black" stroke-width="2" fill="yellow"/>
</svg>
<svg width="100" height="100">
<circle cx="50" cy="50" r="40" stroke="black" stroke-width="2" fill="green"/>
</svg>
</body>
</html>
